\language "italiano"

\version "2.19"

\header {
  title = "Galop tritonal"
  subtitle = "(lointainement) inspiré de A. Reicha"
  composer = "V. Villenave"
  date = "3 mars 2015"
}

\pointAndClickOff

#(set-global-staff-size 18)

unMd = \relative do' {
  \time 2/4
  \tempo 4 = 100
  \key sib \major
  R2*2
  \ottava #2
  sib''''8-.\pp la16 sol fa8 r
  r16 sib, do re mib fa sol la
  sol8-. fa16 mib re8 r
  r16 sol, la sib do re mib fa
  mib( re do sib) do( sib la sol)
  \ottava #1
  fa8-. mib-. re-. do-.
  sib16( la sib la sib8-.) sol-.
  la-. do-. fa4-.
  \ottava #0
  r8 fa,,-.\< sol-. la-. sib-. do-. re-. mib-.
  <re fa>16->( \f <do mib> <re fa> <do mib> <re fa>8)-.
  mib-. re16( do sib do re4)
  <do mib>16->( <sib re> <do mib> <sib re> <do mib>8)-.
  <sib re>-. <la do>16( sib la sib do4)
  <sib re>16->( <la do> <sib re> <la do> <sib re>8)-.
  do-. sib16( la sol la sib8) sib16( do
  <sib re>8)-. <la fa'>-. <sib sol'>-. <sol sib do>-.
  <fa fa'>16->( do' la' sol fa4)
  la,16( fa do la) r4
  \clef bass
  fa16(\> do la sol) r4
  r16\pp re' sib re sib re sib re
  fa, sib re sib mib do fa do
  fa, mib' do mib do mib do mib
  fa, do' mib do fa re sol mib
  la, fa' re fa re fa re fa
  la, fa' re fa sol, mib' do mib
  fa, re' sib re mib, do' la do
  re, mib fa sol la \cresc sib do re
  mib fa sol la \clef treble sib do re mib
  fa sol la sib \tuplet 6/4 {do re mib fa sol la}
  sib\ff r \ottava #1 <sib re sib'> r q8( <do la'>)
  <sib re sib'>16 r q r q8( <do la'>)
  <re sib'>16 la' <re, sib'> la'
  <sib, re sib'>8-- <do la'>--
  \ottava #2 <sib' re sib'>8-. q-. q4-.
}

unMg = \relative do' {
  \key sib \major
  R2*2
  \ottava #1
  sib''8-.\pp fa'-. mib'16 re do sib
  la8-. fa-. mib-. do-.
  sib-. sol'-. do16 sib la sol
  fa8-. \ottava #0 re-. do-. sib-.
  sol'16( fa mib re) mib( re do sib)
  la8-. do-. sib-. la-.
  sib16( do re do re-.) mib-.
  fa-. do-. la4-.
  r8 mib,-. <do mib>-. <sib mib>-.
  <la do mib sol>-. <sol sib mib fa>-. <fa la do fa>-. fa-. fa'4
  <sib, fa'>8(\mf <fa' sib>) <sib, fa'>( <fa' do'>)
  sib,16( fa' re fa sib8) fa,-.
  <sib fa'>( <fa' sol>) <sib, mib>( <mib fa>)
  sib16( mib do mib  la8) fa-.
  <sib, re>( <re sol>) <sib re>( <re la'>)
  sib16( re mib re sol4)
  la,8-. <sol sib>-. <la do>-. <sib re>-.
  <fa do' mib>4-- fa'16(-> do la fa)
  \clef bass r4 do'16( la fa do)
  r4 fa,16(\> mib re do
  sib8)-.\pp fa'-. re-. fa-.
  sib,-. fa'-. sol-. la-.
  sib,-. fa'-. mib-. fa-.
  sib,-. sol'-. la-. sib-.
  sib,-. fa'-. sib-. fa-.
  sib,-. fa'-. mib-. fa-.
  re-. mib-. do-. re-.
  sib16 do re mib fa \cresc sol la sib
  do re mib fa sol la sib do
  \clef treble re mib fa sol la fa sol la
  <sib re>16\ff la' <sib, re fa> la'
  <sib, re fa>8_( <do fa la>)
  <sib re fa>16 la' <sib, re fa> la'
  <sib, re fa>8( <do fa la>)
  <sib re fa>16 la' <sib, re fa> la'
  <sib, re fa>8-- <do fa la>--
  <sib re fa sib>8-. q-. q4-.
}

md = { \change Staff = "md" }
mg = { \change Staff = "mg" }

deuxMd = \relative do' {
  \key re \major
  R2*2
  re'16->(\f dod re dod re8)-. dod-.
  si16( la sol la si4)
  dod16->( si dod si dod8)-. si-.
  la16( sol fad sol la4)
  si16->( la si la si8)-. la-.
  sol16( fad mi fad sol8) sol16( la
  si8-.) dod-. re-. mi-.
  fad16->( re la fad re4--)
  \clef bass
  la,16( si dod re) sol,( la si dod)
  fad,(\> sol la si) mi,( fad sol la)
  re,8-.\p re'-. la16( sol fad re
  mi8-.) mi'-. si16( la sol mi
  fad8-.) fad'-. dod16( si la fad)
  sol( la si dod re mi fad la
  sol8-.) sol,-. dod16( re mi sol
  fad8-.) fad,-. si16( dod re fad
  mi8-.) mi,-. la16( si dod mi
  re8-.) <la mi' la>-. re4--
  R2 \ottava #1
  \clef treble r16\< fad''' sol la si dod re mi\!
  <fad, la re fad>(-> \mg <mi, sol dod mi> \md
  <fad' la re fad> \mg <mi, sol dod mi> \md
  <fad' la re fad>8)\f <dod' mi>-.
  <si re>16( <la dod> <re, mi si'> <la' dod>
  <mi sol si re>4)
  <mi la dod mi>16(-> \mg <re, sol si re> \md
  <mi' la dod mi> \mg <re, sol si re> \md
  <mi' la dod mi>8) <si' re>-.
  <la dod>16( <re, mi si'> <sol la> <re mi si'> <la' dod>4)
  <re, sol si re>16(-> \mg <dod, fad la dod> \md
  <re' sol si re> \mg <dod, fad la dod> \md
  <re' sol si re>8) <la' dod>-.
  <si, mi sol si>16(-> \mg <dod, re fad la> \md
  <si' mi sol si> \mg <dod, re fad la> \md
  <si' mi sol si>8) <fad' la>-.
  <sol mi'>-. <fad re'>-. <mi dod'>-. <re si'>-.
  <dod la'>4-- \ottava #0 r R2*2
  re,,16\mf <fad la> re <fad la> re8 <dod mi la>--
  re16 <sol la> re <sol la> re8 <dod mi la>--
  re16 <fad la> re <fad la> re8 <dod mi la>--
  <re fad la re>8-.\f q-. q4-.
}

deuxMg = \relative do' {
  \key re \major
  R2*2
  <re, re'>8-.\f <re' la'>-. <re la'>4--
  sol16( re si re sol4)
  <re, re'>8-. <re' mi sol>-. <re mi sol>4--
  fad16( re la re fad4)
  si,8( <re fad>) la( <si re fad>)
  mi16( si sol si mi4)
  la,8( <re mi sol>) la( <dod mi sol>)
  <mi fad>-. <la, si>-. \clef bass re,16->( la' fad re
  sol,8)-.\> sol,-. mi'-. la,-. r si-. r dod-.
  \ottava #-1
  re,-.\p <mi la>-. re-. <mi la>-.
  re-. <fad si>-. re-. <fad si>-.
  re-. <sol dod>-. re-. <sol dod>-.
  re-. <la' re>-. re,-. <la' re>-.
  re,-. <si' mi>-. re,-. <si' mi>-.
  re,-. dod'-. re,-. <dod' fad>-.
  re,-. <re' sol>-. re,-. <re' sol>-.
  re,-. r re'4--
  \ottava #0 R2
  \clef treble r8 mi''''16\< fad sol la si dod
  s4\f s8 <dod, mi>-.
  <sol re'>16( <la dod> si <la dod> <sol re'>4)
  s4 s8 <si re>-.
  <la dod>16( <sol si> <mi la> <sol si> <la dod>4)
  s4 s8 <la dod>-.
  s4 s8 <fad la>-.
  <sol mi'>-. <fad re'>-. <mi dod'>-. <re si'>-.
  <dod la'>4-- r R2*2 \clef bass
  r16 <re,, fad la> r q r8 <dod mi la>--
  r16 <re sol si> r q r8 <dod mi la>--
  dod'16 <re, fad la> dod' <re, fad la>
  dod'8 <dod, mi la>--
  <re fad la>8-. q-. q4-.
}

troisMd = \relative do' {
  \key fad \major
  \clef bass
  R2*6
  sold,4-.\pp fad-. lad-. red,-.
  fad-. fad-. fad-. r
  R2*2
  \clef treble
  \ottava #2
  sold'''''8-. fad-. sold-. fad-.
  lad-. red,-. lad'-. red,-.
  sold-. fad-. sold-. fad-.
  lad-. red,-. lad'-. red,-.
  sold-. fad-. sold-. fad-.
  lad-. red,-. lad'-. red,-.
  sold-. fad-. sold-. fad-.
  lad-. red,-. lad'4-.
  \ottava #0
  R2*2
  sold,,,8-.\p fad-. lad-. red,-.
  sold-. fad-. lad-. red,-.
  sold-. fad-. lad-. red,-.
  sold-. fad-. lad-. red,-.
  sold-. fad-. lad-. red,-.
  sold-. fad-. lad-. red,-.
  sold-. fad-. lad-. red,-.
  sold-. fad-. sold-. fad-.
  R2*2
  \clef bass
  fad,,8-.\p dod'-. fad,-. dod'-.
  fad,-. dod'-. fad,-. dod'-.
  fad,-.\< dod'-. fad,-. dod'-.
  fad,-.\f fad-. fad4-.
}

troisMg = \relative do' {
  \time 2/4
  \key fad \major
  \clef bass
  \ottava #-1
  fad,,,8-.\pp dod'-. \repeat unfold 18 {fad,-. dod'-.}
  fad,4-.
  \ottava #0
  R2*2
  \clef treble
  \repeat unfold 15 {fad''''8-. dod'-.}
  fad,4-.
  R2*2
  \clef bass
  \repeat unfold 15 {fad,,8-. dod'-.}
  fad,4-.
  R2*2
  \ottava #-1
  fad,,8-.\p dod'-. fad,-. dod'-.
  fad,-. dod'-. fad,-. dod'-.
  fad,-.\< dod'-. fad,-. dod'-.
  fad,-.\f fad-. fad4-.
  \bar "|."
}

\score {
<<
  \new PianoStaff <<
    \new Staff \unMd
    \new Staff \unMg
  >>
  \new PianoStaff <<
    \new Staff = "md" \deuxMd
    \new Staff = "mg" \deuxMg
  >>
  \new PianoStaff <<
    \new Staff \troisMd
    \new Staff \troisMg
  >>
>>
}
